@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'ArialNarrow';
    src: url('fonts/arialn-webfont.eot');
    src: url('fonts/arialn-webfont.eot?#iefix') format('eot'),
         url('fonts/arialn-webfont.woff') format('woff'),
         url('fonts/arialn-webfont.ttf') format('truetype'),
         url('fonts/arialn-webfont.svg#webfontotp0MzQm') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
	padding: 0;
	margin: 0;
}

html,body {
	height:100%;
}

body {
	background: white;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
	color: #333;
}

h1 {
	font-family: 'ArialNarrow', Arial, Helvetica, sans-serif;
	font-size: 16px;
    font-weight: 300px;
	color: #820024;
	padding-bottom: 7px;
    display: block;
    background: url(image/cci-small-logo.gif) no-repeat left top;
}

h2 {
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #820024;
	padding-bottom: 5px;
	font-weight: 800;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: black;
	padding-bottom: 5px;
	font-weight: bold;
}

a,
a:link,
a:visited,
a:active {
	color: #820024;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p {
	padding-bottom: 15px;
	line-height: 22px;
	overflow: visible;
}

hr {
	background-color: #5e0501;
	color: #5e0501;
	height: 1px;
	width: 100%;
	border: 0px;
}

b,strong {
    font-weight: bolder;
}

img, div, a { behavior: url(iepngfix.htc) }
img { border: 0px; }

fieldset {
    padding: 10px;
    border: 1px solid #C3C3C3;
}

#header {
    width: 100%;
    height: 93px;
    background-color: #820024;
}

#inner-header {
    width: 960px;
    margin: 0 auto;
}

#logo a {
    width: 187px;
    height: 93px;
    float: left;
    display: block;
    background: url(images/logo.jpg) no-repeat;
    text-indent: -9999px;
}

#slogan {
    width: 240px;
    height: 17px;
    float: right;
    display: block;
    background: url(images/slogan.gif) no-repeat;
    margin-top: 40px;
}

#body {
    background: url(images/bg-gray.gif) repeat-y;
    width: 960px;
    margin: 0 auto;
	position: relative;
	height: auto !important;
	height:90%;
	min-height: 100%;
    z-index: 0;
}

#row1 {
    display: inline-block;
}

#row2 {
    display: inline-block;
    background: white;
    width: 931px;
    margin-left: 14px;
    padding-left: 16px;
    padding-top: 15px;
    border-top: 1px solid #5e0501;
    font-size: 8pt;
}
#row2 p {
    line-height: 18px;
    padding-bottom: 9px;
}

#left {
    width: 750px;
    float: left;
}

#left-content {
    margin: 12px 0 0 14px;
    float: left;
    display: inline;
    line-height: 22px;
}

#right {
    float: left;
    font-size: 12px;
    font-weight: bold;
}
#right-content {
    float: left;
    padding-left: 20px;
    padding-top: 8px;
    width: 190px;
}

#full {
    width: 960px;
}
#full .white-line {
    display: block;
    width: 100%;
    height: 8px;
    background: white;
    overflow: hidden;
}
#full-content {
    background: url("images/bg-white.gif") repeat-y scroll 0 0 transparent;
    border-top: 1px solid #5E0501;
    min-height: 500px;
    margin: 12px 0px 15px 14px;
    padding: 15px;
}



/*
 * H O M E - F E A T U R E D   P R O P E R T Y
 */
.featured-first {
    width: 168px;
    float: left;
    padding-right: 9px;
    margin-top: 5px;
    background: url(images/vertical-line.gif) no-repeat right top;
}
.featured {
    width: 168px;
    float: left;
    margin-left: 13px;
    padding-right: 9px;
    margin-top: 5px;
    background: url(images/vertical-line.gif) no-repeat right top;
}
.featured-last {
    width: 166px;
    float: left;
    margin-left: 13px;
    margin-top: 5px;
}
.featured-first img, .featured img, .featured-last img {
    border-top: 1px solid #5e0501;
    border-bottom: 1px solid #5e0501;
}
.featured-first h2, .featured h2, .featured-last h2 {
    font-family: "Arial Black", Arial, sans-serif;
    font-weight: 800;
    font-size: 12px;
    color: #820024;
    padding: 0;
    margin-top: 8px;
}
.featured-first h4, .featured h4, .featured-last h4 {
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 11px;
    color: #820024;
    padding: 0;
}
.featured-first a, .featured a, .featured-last a {
    text-decoration: underline;
}
.featured-first a:hover, .featured a:hover, .featured-last a:hover {
    color: black;
}


/*
 * L E F T   C O N T E N T
 */
#left ul, #left li {
    padding-left: 8px;
    list-style-position: inside;
}

#left .white-line {
    display: block;
    width: 100%;
    height: 8px;
    background: white;
    overflow: hidden;
}
#left.home-long-right {
    background: transparent url(images/shadow-long.gif) no-repeat right top;
}
#left.long-right {
    background: url(images/shadow-long.gif) no-repeat right 20px;
}
#left.short-right {
    background: url(images/shadow-short.gif) no-repeat right top;
}
#left hr {
	margin: 5px 0px 13px 0px;
}

#home-image {
    width: 736px;
    height: 300px;
    margin-top: 10px;
    border-top: 1px solid #5e0501;
}
#property-alert {
    font-size: 10px;
    clear: both;
    background: url(images/property-alert-banner.jpg) no-repeat;
    width: 245px;
    height: 71px;
    display: inline-block;
    float: left;
    line-height: normal;
}
#property-alert span {
    margin: 26px 0 0 10px;
    display: block;
}
#property-alert .propalert-textfield {
    margin-left: 10px;
    width: 145px;
    border: 0;
    font-size: 10px;
    color: #767676;
    padding: 0 5px;
    background: transparent;
}
#property-alert .propalert-btn {
    position: relative;
    top: 6px;
    left: 5px;
}

#featured-properties {
    background: url(images/featured-properties-banner.jpg) no-repeat;
    width: 245px;
    height: 71px;
    display: inline-block;
    float: left;
    font-size: 10px;
    line-height: normal;
}
#featured-properties span {
    margin: 26px 0 0 79px;
    display: block;
}
#featured-properties .download-btn {
    display: inline-block;
    margin: 6px 0 0 79px;
}
#featured-properties label {
    position: relative;
    top: -7px;
    left: 3px;
    color: #767676;
    font-size: 10px;
}
#market-update {
    background: url(images/market-update-banner.jpg) no-repeat;
    width: 245px;
    height: 71px;
    display: inline-block;
    float: left;
    font-size: 10px;
    line-height: normal;
}
#market-update a {
    display: block;
    width: 243px;
    height: 69px;
    overflow: hidden;
    text-indent: -9999px;
}
#market-update span {
    display: block;
    margin: -44px 0 0 82px;
}

/* Inner Page */
#body.inner #left-content {
    background: url(images/bg-white.gif) repeat-y;
    width: 670px;
    padding: 15px 51px 15px 15px;
    min-height: 500px;
    border-top: 1px solid #5E0501;
}
#body.inner #left-content li {
    line-height: 22px;
}
#body.inner #left-content ul {
    padding-bottom: 15px;
}
#body.inner #left h1 {
    margin-bottom: 20px;
}



/*
 * H O M E - R I G H T   C O N T E N T
 */
#right input.textfield {
    border: 1px solid #858383;
    height: 19px;
    padding: 0 3px 0 10px;
    font-size: 10px;
    color: #858383;
}
#right input.fix {
    width: 171px;
}
#right select {
    border: 1px solid #858383;
    padding: 2px 3px 0 3px;
    font-size: 10px;
}
#right select.fix {
    width: 180px;
}

#right .checkbox {
    height: 15px;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
#right table.search {
    margin-top: 12px;
}

#right table.search td {
    padding: 2px 0;
}
#right .keyword span {
    padding-top: 5px;
    display: block;
}

#right .property-video a {
    display: block;
    margin-top: 14px;
}
#right form {
    border-top: 1px solid #5E0501;
}


/*
 * I N N E R - R I G H T   C O N T E N T
 */
#body.inner #right {
    border-top: 1px solid #5E0501;
}
#body.inner #right-content {
    padding-top: 15px;
}
#body.inner #right #property-alert {
    display: block;
    float: none;
    background: url(images/property-alert-inner-banner.jpg) no-repeat;
    width: 210px;
    height: 54px;
}
#body.inner #right #property-alert .propalert-textfield {
    margin: 30px 0 0 10px;
    width: 118px;
    border: 0;
    font-size: 10px;
    color: #767676;
    padding: 0 5px;
    background: transparent;
}
#body.inner #right #property-alert .propalert-btn {
    position: relative;
    top: 7px;
    left: 1px;
}
#body.inner #right #featured-properties {
    display: block;
    float: none;
    background: url(images/featured-properties-inner-banner.jpg) no-repeat;
    width: 210px;
    height: 54px;
}
#body.inner #right #featured-properties .download-btn {
    display: inline-block;
    margin: 25px 0 0 64px;
}
#body.inner #right #market-update {
    display: block;
    float: none;
    background: url(images/market-update-inner-banner.jpg) no-repeat;
    width: 210px;
    height: 54px;
}
#body.inner #right #market-update a {
    display: block;
    width: 210px;
    height: 54px;
    overflow: hidden;
    text-indent: -9999px;
}
#body.inner #right {
    margin-top: 20px;
}
#body.inner #right form {
    border: 0px;
}






/*
 * N A V I G A T I O N
 */
#menu {
    position: relative;
    width: 756px;
    height: 26px;
    float: right;
    background: url(images/menu.jpg) no-repeat right top;
    margin-top: 10px;
    z-index: 100;
}
#menu ul, #menu li {
    list-style: none;
}
#menu ul.main {
    float: right;
}
#menu ul.main li {
    float: left;
    display: block;
}
#menu ul.main li a {
    display: block;
    height: 26px;
    text-indent: -9999px;
    overflow: hidden;
}
#menu li#home { width:  56px; }
#menu li#find-property { width:  113px; }
#menu li#sales-leasing { width:  127px; }
#menu li#businesses-for-sale { width:  142px; }
#menu li#property-management { width:  156px; }
#menu li#about { width:  77px; }
#menu li#contact { width:  85px; }

#menu li:hover, li.hover, #menu li a.active {
    background: url(images/menu.jpg) no-repeat right bottom;
}

#menu li#home:hover, #menu li#home.hover, #menu li#home a.active { background-position: -8px bottom; }
#menu li#find-property:hover, #menu li#find-property.hover, #menu li#find-property a.active { background-position: -64px bottom; }
#menu li#sales-leasing:hover, #menu li#sales-leasing.hover, #menu li#sales-leasing a.active { background-position: -177px bottom; }
#menu li#businesses-for-sale:hover, #menu li#businesses-for-sale.hover, #menu li#businesses-for-sale a.active { background-position: -304px bottom; }
#menu li#property-management:hover, #menu li#property-management.hover, #menu li#property-management a.active { background-position: -446px bottom; }
#menu li#about:hover, #menu li#about.hover, #menu li#about a.active { background-position: -602px bottom; }
#menu li#contact:hover, #menu li#contact.hover, #menu li#contact a.active { background-position: -679px bottom; }

#menu ul.submenu {
    visibility: hidden;
	position: absolute;
	text-decoration: none;
	list-style: none;
	background-color: #820024;
	/*left: 0px;
	top: 100%;*/
	width: 135px;
    font-size: 10px;
}
#menu ul.submenu li {
	float: none;
	clear: both;
    height: auto;
    border-left: 2px solid #820024;
    border-right: 2px solid #820024;
    padding: 0px;
}
#menu ul.submenu li a {
    color: white;
    font-weight: bold;
    text-indent: 0px;
    display: block;
    float: none;
    height: auto;
    padding: 8px 8px 8px 13px;
    background-color: #820024;
    border-bottom: 1px solid white;
}
#menu ul.submenu li a:hover {
    background: #5e0501;
    text-decoration: none;
}
#menu li:hover ul, #menu li.hover ul {
	visibility: visible;
}

/*
 * P R O P E R T Y   S E A R C H
 */
table.adv-search input.textfield {
    border: 1px solid #858383;
    height: 19px;
    padding: 0 3px 0 10px;
    font-size: 10px;
    color: #858383;
    line-height: 18px;
}
table.adv-search input.fix {
    width: 368px;
}

table.adv-search select {
    width: 180px;
    border: 1px solid #858383;
    padding: 2px 3px 0 3px;
    font-size: 10px;
}

table.adv-search {
    font-size: 12px;
    font-weight: bold;
}

table.adv-search td {
    padding: 3px 0;
}
table.adv-search .keyword span {
    padding-top: 5px;
    display: block;
}


/*
 * S E A R C H   R E S U L T
 */
table.search-result, table.search-result table {
    border-collapse:collapse;
}
table.search-result, table.search-result p {
    line-height: normal;
    font-size: 12px;
    padding-bottom: 8px;
}
table.search-result .video-tour {
    margin-top: 8px;
    display: block;
}
table.search-result p.description {
    line-height: 20px;
}
table.search-result .contact {
    margin-top: 8px;
    display: block;
}
table.search-result a {
    text-decoration: none;
    font-size: 11px;
}
table.search-result a:hover {
    color: black;
}
table.search-result table td {
    padding: 1px 12px 1px 0;
}
table.search-result h2 a, table.search-result h2 span {
    color: #333;
    text-decoration: none;
    font-size: 20px;
}
table.search-result h2 a:hover {
    text-decoration: underline;
}
table.search-result h2 {
    color: #740500;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

/*
 * F O O T E R
 */
#footer {
    margin-top: 15px;
    color: #820024;
    font-size: 10.5px;
    padding-bottom: 50px;
}
#footer a {
    color: #820024;
}





.clear {
    clear: both;
}
.result {
    color: #5e0501;
}
.error {
    color: red;
}
.contact-details {
    color: #4D4D4D;
}
input.button {
    padding: 5px;
}
.img-border {
    padding: 3px;
    background-color: #C3C3C3;
}
.small {
    font-size: 10px;
    color: brown;
}
.seemore {
    font-size: 13px;
    font-weight: bold;
    color: black !important;
}
.seemore:hover {
    text-decoration: none;
    color: #820024 !important;
}
